The Dopefly Tech Blog

<< The Dopefly Tech Blog Main page

CF8 Eclipse plugins updated for Eclipse 3.3 compatibility

posted under category: CFEclipse on August 16, 2007 at 8:00 am by MrNate

I almost missed this myself. Dean Harmon at cfreport.org offers us a compatibility patch for the Adobe ColdFusion plugins for Eclipse that were released a couple weeks ago along with Coldfusion 8. This new version simply fixes the error you get when you try to open a query window with the RDS database tools. I installed it and I'm happy it works now. Thanks Dean!


No Comments Posted Yet! - Too old to comment!